---
schema_version: "1"
id: 02decd4cc35cbba5ddde107be4bb0f6970d71fa2e6a98737542a24d85aff1cc0
title: Get sObject Quick Actions
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-sobject-quickactions-get.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-sobject-quickactions-get.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: e8cdd7a9f83867f3e4d39a600a11f69a8a25f2c0d07132f70d525bf090d7ac34
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Get sObject Quick Actions

Returns a specific object’s actions as well as global actions. This resource is available in REST API version 28.0 and later.

This resource returns all actions—both global and standard—in addition to the ones requested.

When working with actions, also refer to [Quick Actions](https://developer.salesforce.com/docs/platform/api-rest/guide/resources-quickactions.md).

## Syntax

**URI:** `/services/data/vXX.X/sobjects/sObject/quickActions/`

**Formats:** JSON, XML

**HTTP Method:** GET

**Authentication:** `Authorization: Bearer token`

**Parameters:** None required

## Example

**Example Request**

```nolang
curl https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Account/quickActions/ -H "Authorization: Bearer token"
```

